@charset "UTF-8";
/* mixin 練習 */
/* html */
html {
  width: 100%;
  font-size: 62.5%;
  margin: 0;
  padding: 0;
}

br.pcObj {
  display: block !important;
}

@media screen and (max-width: 767px) {
  br.pcObj {
    display: none !important;
  }
}

br.spObj {
  display: none !important;
}

@media screen and (max-width: 767px) {
  br.spObj {
    display: block !important;
  }
}

/* body */
body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 1.6rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* a */
a {
  color: #468ecc;
  text-decoration: none;
  -webkit-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
}

a:hover {
  opacity: .7;
  text-decoration: none;
}

a:focus {
  outline: 0;
}

/* dt */
dt {
  font-weight: bold;
}

/* img */
img {
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
}

.pcObj,
br.pcObj {
  display: block;
}

@media screen and (max-width: 767px) {
  .pcObj,
  br.pcObj {
    display: none;
  }
}

.spObj,
br.spObj {
  display: none;
}

@media screen and (max-width: 767px) {
  .spObj,
  br.spObj {
    display: block;
  }
}

#wrapper {
  width: 100%;
}

/* header */
header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  min-width: 1200px;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  header {
    min-width: auto;
    min-width: initial;
    padding: 0;
    overflow: hidden;
  }
}

header .inner {
  padding: 17px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  header .inner {
    width: 100%;
    padding: 0;
  }
}

header h1 {
  margin: 0;
}

@media screen and (max-width: 767px) {
  header h1 {
    width: 20.42254%;
  }
}

header .wrap {
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  header .wrap {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1.33333vw 2.4vw 1.73333vw;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

header .sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  header .sns {
    height: 20px;
  }
}

header .sns li:first-child {
  margin-right: 3px;
}

header .sns .fb_iframe_widget > span {
  vertical-align: baseline !important;
}

@media screen and (max-width: 767px) {
  header .sns li {
    height: 100%;
  }
}

/* footer */
footer {
  width: 100%;
  min-width: 1200px;
  padding: 50px 0 24px;
  background: #333;
  text-align: center;
}

@media screen and (max-width: 767px) {
  footer {
    min-width: 1px;
    padding: 8vw 0vw 4vw;
  }
}

footer .text {
  margin: 20px 0 33px;
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
}

@media screen and (max-width: 767px) {
  footer .text {
    margin: 3.33333vw 0vw 4.66667vw;
    font-size: 1.7rem;
  }
}

footer .link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 66px;
  padding: 0 107px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  footer .link {
    display: block;
    width: 52.80313vw;
    margin: 0 auto;
    padding: 0;
  }
}

footer .link li {
  width: 300px;
  background-color: #fff;
}

@media screen and (max-width: 767px) {
  footer .link li {
    width: 100%;
    margin-bottom: 3.12907vw;
  }
}

footer .link li img {
  width: 100%;
}

footer .copy {
  font-size: 1.1rem;
  color: #a1a0a0;
}

@media screen and (max-width: 767px) {
  footer .copy {
    font-size: 0.8rem;
  }
}

/* pagetop */
.pagetop {
  position: fixed;
  bottom: 20px;
  right: 45px;
  z-index: 1000;
}

@media screen and (max-width: 767px) {
  .pagetop {
    width: 15.25424vw;
    right: 2.66667vw;
    bottom: 7.33333vw;
  }
}
